﻿body {
	color: #c0c0c0;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #000;margin:0;padding:0;
}

#navigation {
	position: relative;
	float: left;
	width: 210px;
	margin-top: 0px;
	margin-left:35px;
	background-color: #030303;
	border-top: #444 1px solid;
	border-right: #222 1px solid;
	border-bottom:#222 1px solid;
	border-left:#444 1px solid;

}

#navigation ul {
	list-style-type: none;
	width: 95%;
	display: block;
	margin: 2px;
	padding: 3px;
	font-size: 13px;font-weight:bold;
	letter-spacing: 1px;
    text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
}
#navigation li {
	display: block;
	margin: 0px;
	padding: 0px;padding-bottom:3px;
	background-color: #000;
}
#navigation a {
	margin-left: 5px;
	margin-right: 5px;
	margin-top:3px;
	padding-left: 6px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom:5px;
	background-color: #565126;
	display: block;
	border-top: 1px solid #777035;
	border-right: 1px solid #454123;
	border-bottom: 1px solid #454123;
    border-left:1px solid #777035;
	text-decoration: none;
	color: #f0f0f0;}

#navigation a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #62612a;
	border-top: 1px solid #847c3c;
	border-right: 1px solid #454123;
	border-bottom: 1px solid #454123;
    border-left:1px solid #847c3c;
}

#content {
    float: left;
	width: 600px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	background-color: #030303;
	border-top: #444 1px solid;
	border-right: #222 1px solid;
	border-bottom:#222 1px solid;
	border-left:#444 1px solid;
	padding: 25px;
	text-align:justify;
}
#footer {
	background-position: right;
	width: 944px;
	margin: auto;
	font-size:10px;
	background-image: url('images/menubar3.jpg');
	background-repeat: no-repeat;
}
#footer a {color: #c8c970; font-size: 11px; text-decoration: none;}
#footer a:hover {color: #fff;}
 
.style2 {
	margin-left: 20px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 3px;
}
.imgbdr {
	padding: 6px;
	border-top: #555 1px solid;
	border-right: #333 1px solid;
	border-bottom:#333 1px solid;
	border-left:#555 1px solid;
}
.gimage {margin: 3px; padding: 2px;
	border-top: #555 1px solid;
	border-right: #333 1px solid;
	border-bottom:#333 1px solid;
	border-left:#555 1px solid;
}
a.image:hover {outline-width:medium; outline-style:dotted;outline-color:invert;}
h1 {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #62612a;
}
h2 {
	font-size: 17px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #c0c0c0;
}
#subfooter {width:866px;margin:auto;}
a.wf:link {font-size: xx-small;color: #565126;}
a.wf:visited {color: #504516;}
a.wf:hover{color:#c8c970;}

a:link {color: #bbf;}
a:visited {color: #99e;}
a:hover {color: #f66;}

.style4 {
	text-align: center;
	margin-left: 20px;
	font-size: 13px;
	color: #C3C265;
}
.centre {text-align:center;}

textarea {border: 1px solid #afafaf;background-color: #d5d5d5; }

input {border: 1px solid #afafaf;background-color: #d5d5d5; }
input {height: 20px;background-color: #d5d5d5;}

.smaller {font-size: 11px;}
